Danh sách — site theo id nội dung tĩnh

Lấy danh sách / dữ liệu site theo id nội dung tĩnh trong nhóm Dịch vụ Web (Site) của HiTechCloud WAF.

Xem Markdown

Lấy danh sách / dữ liệu site theo id nội dung tĩnh trong nhóm Dịch vụ Web (Site) của HiTechCloud WAF. (Chức năng: get application static file).

Endpoint

MethodEndpointMô tả
GET/api/open/site/{id}/staticLấy danh sách / dữ liệu site theo id nội dung tĩnh

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
idPathintegerCósite id
pathQuerystringCóTham số lọc/truy vấn.

Kiểm thử tại chỗ

GEThttps://vcwaf.hitechcloud.vn/api/open/site/{id}/static

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Tham số đường dẫn
Query
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/site/123/static?path=" \
  -H "Authorization: Bearer YOUR_TOKEN"
Phản hồi mẫu
{
  "data": [
    {
      "content": "string",
      "content_type": "default",
      "dir": true,
      "modify_time": 1767225600,
      "name": "example",
      "size": 20
    }
  ],
  "err": "",
  "msg": "ok"
}